body .main-holder {
    position: inherit !important;
}
#tby-promo-banners {
    z-index: 999;
    position: inherit;
    padding: 0px;
    margin: 0;
    background-color: #ffffff;
    width: 100%;
    z-index: 1;
}

#tby-promo-banners .mobile_lg,
#tby-promo-banners .mobile_tbl,
#tby-promo-banners .desktop_sm,
#tby-promo-banners .desktop_lg,
#tby-promo-banners .mobile_sm {
    display: none;
    text-align: center;
}
#tby-promo-banners .mobile_sm {
    display: block;
}
#tby-promo-banners .mobile_sm img {
    width: 100%;
}

@media screen and (min-width: 1200px) {
    #tby-promo-banners .mobile_sm,
    #tby-promo-banners .mobile_lg,
    #tby-promo-banners .mobile_tbl,
    #tby-promo-banners .desktop_sm {
        display: none;
    }

    #tby-promo-banners .desktop_lg {
        display: block;
    }
}

@media screen and (min-width: 940px) and (max-width: 1199px) {
    #tby-promo-banners .mobile_sm,
    #tby-promo-banners .mobile_lg,
    #tby-promo-banners .desktop_lg {
        display: none;
    }

    #tby-promo-banners .desktop_sm {
        display: block;
    }
}

@media screen and (min-width: 767px) and (max-width: 939px) {
    #tby-promo-banners .mobile_sm,
    #tby-promo-banners .mobile_lg,
    #tby-promo-banners .desktop_lg,
    #tby-promo-banners .desktop_sml {
        display: none;
    }

    #tby-promo-banners .mobile_lg {
        display: block;
    }
}

@media screen and (min-width: 742px) and (max-width: 766px) {
    #tby-promo-banners .mobile_sm,
    #tby-promo-banners .mobile_lg,
    #tby-promo-banners .desktop_lg {
        display: none;
    }

    #tby-promo-banners .mobile_tbl {
        display: block;
    }
}

#tby-promo-banners {
/*	display: none;*/
}



#banner-alert {
    background-color: #fff;
    padding: 40px;
    border-radius: 10px;
    width: 75%;
    margin: 20px auto;
    -webkit-box-shadow: 0px 0px 19px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 19px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 19px -4px rgba(0,0,0,0.75);
}
@media (max-width: 500px) {
    #banner-alert {
        width: 100%;
        margin: 21px auto;
    }
}

/*
html, body{
min-height: 100%;
}
body{
    position: relative;
}*/
body.home .overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background-color: rgba(255,255,255,.5);
  }

#banner-alert {
    z-index: 100;
    position: relative;
}
#banner-alert .banner-alert_content { 
    text-align: left;
}
#banner-alert .banner-alert_content .the_icon {
    width: 3rem;
    text-align: center;
    color: #e02424;
    margin: auto;
    background-color: #fde8e8;
    border-radius: 9999px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    height: 3rem;
}
#banner-alert .banner-alert_content .the_icon svg {
    width: 1.5rem;
    height: 1.5rem;
}
#banner-alert .banner-alert_content h3 {
    text-align: center;
    margin: 15px auto;
}
#banner-alert .banner-alert_content p { 
    font-size: .8em;
}
#banner-alert .banner-alert_content .banner-alert_content-action {
    display: flex;
}
#banner-alert .banner-alert_content .banner-alert_content-action .col-act {
    font-size: .875rem;
    line-height: 1.25rem;
    /* transition-duration: .15s; */
    width: 100%;
    color: #fff;
    padding-left: 1rem;
    padding-right: 1rem;
    -webkit-box-pack: center;
    justify-content: center;
    display: -webkit-inline-box;
    display: inline-flex;
    
}

#banner-alert .banner-alert_content .banner-alert_content-action .col-act a {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    border-radius: .375rem;
    border-color: transparent;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

#banner-alert .banner-alert_content .banner-alert_content-action .col-act a.red {
    background-color: #e4002b;
}
#banner-alert .banner-alert_content .banner-alert_content-action .col-act a.grey {
    background-color: #666666;
}